Opensourcetechブログ

OpensourcetechによるNGINX/Zabbix/Neo4j/Linuxなどオープンソース技術に関するブログです。

bashの不完全な修正に対する修正(CVE-2014-7169対応)

こんにちは、鯨井貴博@opensourcetechです。

 

先日、以下の記事にてbashの脆弱性の修正方法を書きましたが、

 修正が不完全(CVE-2014-7169)であったとのことで、

早速更新パッケージがリリースされました。


bashの脆弱性(CVE-2014-6271)の概要と、脆弱性への対応方法 - Opensourcetechブログ(ゼウス・ラーニングパワー裏BLOG)

 

 

更新パッケージについては、以下から確認出来ますので、

再度bashのバージョンアップが必要ですね。

Bash Code Injection Vulnerability via Specially Crafted Environment Variables (CVE-2014-6271) - Red Hat Customer Portal

 

ちなみに、以下のバージョンにすればFix出来るとのことです。

f:id:opensourcetech:20140926181004p:plain

 

 

 

にほんブログ村 IT技術ブログ Linuxへ
Linux

にほんブログ村 IT技術ブログ オープンソースへ
オープンソース

Opensourcetech by Takahiro Kujirai